
QGIS Application - Bug report #7096

Minimised QGIS still shows tooltip

2013-02-04 08:50 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16177

Description

In the bottom right of QGIS there's a little exclamation mark inside a triangle. It reports "messages logged". I've minimised my QGIS and

all of QGIS disappears. But a few seconds later the tooltip reappears and the number of messages has incremented.

See attached screenshot. That's right where the tooltip would be if I had QGIS open.

Using NextGIS built from master. Windows 7, 32bit.

History

#1 - 2014-06-22 12:56 AM - Jürgen Fischer

- Category set to GUI

#2 - 2016-06-20 04:13 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

The tooltip were removed.
